From:  alan@roojs.com
Date:  21 Nov 2014 13:30:12 Hong Kong Time
Newsgroup:  news.php.net/php.pear.bugs
Subject:  

[PEAR-BUG] Req #20443 [Opn->Csd]: Release Request

NNTP-Posting-Host:  null

Edit report at https://pear.php.net/bugs/bug.php?id=20443&edit=1

 ID:               20443
 Updated by:       alan@roojs.com
 Reported By:      wilhelms at dlrg dot de
 Summary:          Release Request
-Status:           Open
+Status:           Closed
 Type:             Feature/Change Request
 Package:          HTML_Template_Flexy
 Operating System: ALL
 Package Version:  1.3.12
 PHP Version:      5.4.35
-Assigned To:      
+Assigned To:      alan_k
 Roadmap Versions: 
 New Comment:

-Status:      Open
+Status:      Closed
-Assigned To:
+Assigned To: alan_k
Thank you for your bug report. This issue has been fixed
in the latest released version of the package, which you can download at
http://pear.php.net/get/




Previous Comments:
------------------------------------------------------------------------

[2014-11-21 04:51:31] #d006cb47170824ce9c0

Description:
------------
There are several strict violations and deprecation errors when using
Flexy with PHP 5.3 and newer.
I have seen that most of the issues have already been fixed within the
source tree and now we are sufferig of a new release, so we can update
using PEAR...

Test script:
---------------
See above

Expected result:
----------------
New release of Flexy will happen.

Actual result:
--------------
Many, many warnings....

------------------------------------------------------------------------


-- 
Edit this bug report at https://pear.php.net/bugs/bug.php?id=20443&edit=1